@charset "utf-8";
@font-face {
  font-family: 'Bahnschrift';
  src: url('../font/Bahnschrift.woff2') format('woff2'), url('../font/Bahnschrift.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'AlibabaPuHuiTi';
  src: url('../font/AlibabaPuHuiTi-2-55-Regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: "normal";
  font-display: swap;
  ascent-override: 100%;
}
@font-face {
  font-family: 'AlibabaPuHuiTi-thin';
  src: url('../font/AlibabaPuHuiTi-2-45-Light.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
  font-stretch: "normal";
  font-display: swap;
  ascent-override: 100%;
}
.c1 {
  width: 78.13vw;
  margin: 0 auto;
}
.c2 {
  width: 88.2vw;
  margin: 0 auto;
}
.pl11 {
  padding-left: 10.94vw;
}
.fs120 {
  font-size: 120px;
}
.fs92 {
  font-size: 92px;
}
.fs60 {
  font-size: 60px;
}
.fs50 {
  font-size: 50px;
}
.fs46 {
  font-size: 46px;
}
.fs40 {
  font-size: 40px;
}
.fs39 {
  font-size: 39px;
}
.fs36 {
  font-size: 36px;
}
.fs34 {
  font-size: 34px;
}
.fs30 {
  font-size: 30px;
}
.fs26 {
  font-size: 26px;
}
.fs24 {
  font-size: 24px;
}
.fs22 {
  font-size: 22px;
}
.fs20 {
  font-size: 20px;
}
.fs18 {
  font-size: 18px;
}
.fs16 {
  font-size: 16px;
}
.pb191 {
  padding-bottom: 191px;
}
.mb160 {
  margin-bottom: 160px;
}
.mb161 {
  margin-bottom: 161px;
}
.pb150 {
  padding-bottom: 150px;
}
.mt147 {
  margin-top: 147px;
}
.pt142 {
  padding-top: 142px;
}
.pb144 {
  padding-bottom: 144px;
}
.pb132 {
  padding-bottom: 132px;
}
.mb129 {
  margin-bottom: 129px;
}
.pt122 {
  padding-top: 122px;
}
.mb122 {
  margin-bottom: 122px;
}
.mt120 {
  margin-top: 120px;
}
.mb120 {
  margin-bottom: 120px;
}
.pt120 {
  padding-top: 120px;
}
.pb120 {
  padding-bottom: 120px;
}
.mt104 {
  margin-top: 104px;
}
.pb100 {
  padding-bottom: 100px;
}
.pt100 {
  padding-top: 100px;
}
.mb100 {
  margin-bottom: 100px;
}
.pb99 {
  padding-bottom: 99px;
}
.mt90 {
  margin-top: 90px;
}
.mt84 {
  margin-top: 84px;
}
.mb80 {
  margin-bottom: 80px;
}
.mt80 {
  margin-top: 80px;
}
.pt80 {
  padding-top: 80px;
}
.mb74 {
  margin-bottom: 74px;
}
.mt72 {
  margin-top: 72px;
}
.mb72 {
  margin-bottom: 72px;
}
.mb70 {
  margin-bottom: 70px;
}
.mt65 {
  margin-top: 65px;
}
.mt62 {
  margin-top: 62px;
}
.pt60 {
  padding-top: 60px;
}
.pb60 {
  padding-bottom: 60px;
}
.mb60 {
  margin-bottom: 60px;
}
.mt60 {
  margin-top: 60px;
}
.mt50 {
  margin-top: 50px;
}
.fx {
  display: -webkit-box;
  display: -moz-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
}
.as {
  -webkit-align-items: flex-start;
  -moz-align-items: flex-start;
  -ms-align-items: flex-start;
  -o-align-items: flex-start;
  align-items: flex-start;
}
.ac {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
}
.ae {
  -webkit-align-items: flex-end;
  -moz-align-items: flex-end;
  -ms-align-items: flex-end;
  -o-align-items: flex-end;
  align-items: flex-end;
}
.jsb {
  -webkit-justify-content: space-between;
  -moz-justify-content: space-between;
  -ms-justify-content: space-between;
  -o-justify-content: space-between;
  justify-content: space-between;
}
.jsa {
  -webkit-justify-content: space-around;
  -moz-justify-content: space-around;
  -ms-justify-content: space-around;
  -o-justify-content: space-around;
  justify-content: space-around;
}
.jss {
  -webkit-justify-content: flex-start;
  -moz-justify-content: flex-start;
  -ms-justify-content: flex-start;
  -o-justify-content: flex-start;
  justify-content: flex-start;
}
.fc {
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  -ms-flex-direction: column;
  -o-flex-direction: column;
  flex-direction: column;
}
.jcc {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.fw {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
}
.tar {
  text-align: right;
}
.tac {
  text-align: center;
}
img {
  width: 100%;
  display: block;
}
.transition {
  transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
}
.lt50 {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.l50 {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
}
.br20 {
  border-radius: 20px;
  overflow: hidden;
}
.br15 {
  border-radius: 15px;
  overflow: hidden;
}
.br12 {
  border-radius: 12px;
  overflow: hidden;
}
.br10 {
  border-radius: 10px;
  overflow: hidden;
}
.t50 {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.inner-img {
  position: relative;
}
.inner-img::before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 289px;
  background: linear-gradient(180deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.3;
}
.inner-img::after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 217px;
  background: linear-gradient(360deg, #000000 0%, rgba(0, 0, 0, 0) 100%);
  opacity: 0.2;
}
.inner-img .img {
  height: 41.67vw;
}
.inner-img .pName {
  position: relative;
  color: #fff;
  z-index: 2;
}
.inner-img .nNav {
  bottom: 4.9%;
  z-index: 2;
}
.sub-swiper .swiper-wrapper {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
}
.sub-swiper .swiper-slide {
  position: relative;
  display: inline-block;
  width: auto;
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.6);
  padding: 11px 44px 0;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.sub-swiper .swiper-slide:not(:last-of-type) {
  margin-right: 60px;
}
.sub-swiper .swiper-slide::before,
.sub-swiper .swiper-slide::after {
  content: '';
  position: absolute;
  right: 0;
  top: 0;
  height: 1px;
  background-color: #fff;
}
.sub-swiper .swiper-slide::before {
  left: 0;
  width: 100%;
  opacity: 0.3;
}
.sub-swiper .swiper-slide::after {
  width: 0;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.sub-swiper .swiper-slide:hover {
  color: #fff;
}
.sub-swiper .swiper-slide:hover::after {
  left: 0;
  right: auto;
  width: 100%;
}
.sub-swiper .swiper-slide.active {
  color: #fff;
}
.sub-swiper .swiper-slide.active::after {
  left: 0;
  right: auto;
  width: 100%;
}
.com-tit * {
  line-height: 1;
}
.com-tit .en {
  font-family: 'Bahnschrift';
  color: #3AA9E1;
  text-transform: uppercase;
}
.com-tit .tiName {
  font-weight: 600;
}
.bgColor {
  background-color: #F9F9F9;
}
.load-more .loading {
  display: inline-block;
  cursor: pointer;
}
.load-more * {
  font-family: 'AlibabaPuHuiTi-thin';
  color: #999999;
}
.load-more i {
  display: inline-block;
  font-size: 34px;
  -webkit-animation: rotate 4s infinite;
  animation: rotate 4s infinite;
}
.load-more span {
  font-weight: 200;
  margin-left: 12px;
}
.noMore * {
  color: #999999;
  font-family: 'AlibabaPuHuiTi-thin';
}
.swi-btn {
  margin-top: 0;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  border: 1px solid rgba(153, 153, 153, 0.3);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.swi-btn::after {
  font-size: 14px;
  color: #999999;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.swi-btn:hover {
  background-color: #3AA9E1;
  border-color: #3AA9E1;
}
.swi-btn:hover::after {
  color: #fff;
}
header {
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  height: 80px;
  box-sizing: border-box;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  z-index: 100;
}
header .c2 {
  height: 80px;
}
header .logo2 {
  display: none;
}
header .nav {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .menu-li {
  position: relative;
  margin-right: 70px;
}
header .menu-li > a {
  position: relative;
  display: inline-block;
  font-size: 18px;
  height: 80px;
  line-height: 80px;
  color: #fff;
  font-family: 'AlibabaPuHuiTi-thin';
}
header .menu-li > a::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  width: 0;
  height: 3px;
  background-color: #fff;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
header .menu-li > a.active {
  font-weight: 500;
  font-family: 'AlibabaPuHuiTi';
}
header .menu-li > a.active::after {
  width: 25px;
}
header .menu-li:hover > a {
  font-weight: 500;
  font-family: 'AlibabaPuHuiTi';
}
header .menu-li:hover > a::after {
  width: 25px;
}
header .subNav {
  position: absolute;
  left: 50%;
  top: 100%;
  transform: translateX(-50%);
  width: 180px;
  box-sizing: border-box;
  background-color: #fff;
  text-align: center;
  border-radius: 0px 0px 10px 10px;
  box-shadow: 0px 3px 6px 1px rgba(0, 0, 0, 0.06);
  display: none;
  z-index: 2;
}
header .subNav a {
  display: block;
  font-family: 'AlibabaPuHuiTi-thin';
  font-size: 16px;
  padding: 15px 10px;
}
header .subNav a:hover {
  color: #3AA9E1;
}
header .menu {
  position: relative;
  width: 27px;
  height: 18px;
  cursor: pointer;
}
header .menu p {
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 15px;
  height: 2px;
  background-color: #fff;
  border-radius: 2px;
  vertical-align: middle;
}
header .menu p::before,
header .menu p::after {
  content: "";
  position: absolute;
  display: inline-block;
  width: 180%;
  height: 2px;
  left: 0;
  background-color: #fff;
  border-radius: 2px;
  -webkit-transition-duration: 0.3s, 0.3s;
  -moz-transition-duration: 0.3s, 0.3s;
  -ms-transition-duration: 0.3s, 0.3s;
  -o-transition-duration: 0.3s, 0.3s;
  transition-duration: 0.3s, 0.3s;
  -webkit-transition-delay: 0.3s, 0s;
  -moz-transition-delay: 0.3s, 0s;
  -ms-transition-delay: 0.3s, 0s;
  -o-transition-delay: 0.3s, 0s;
  transition-delay: 0.3s, 0s;
}
header .menu p::before {
  top: -8px;
  -webkit-transition-property: top,transform;
  -moz-transition-property: top,transform;
  -ms-transition-property: top,transform;
  -o-transition-property: top,transform;
  transition-property: top,transform;
}
header .menu p::after {
  bottom: -8px;
  -webkit-transition-property: bottom,transform;
  -moz-transition-property: bottom,transform;
  -ms-transition-property: bottom,transform;
  -o-transition-property: bottom,transform;
  transition-property: bottom,transform;
}
header .lang {
  margin-right: 20px;
}
header .lang * {
  color: #fff;
}
header .lang i {
  font-size: 20px;
  margin-right: 5px;
}
header .lang span {
  font-size: 18px;
}
header.on {
  background-color: #fff;
  box-shadow: 0.99px 0.99px 6.9px hsla(0, 0%, 53.3%, 0.12941176);
}
header.on .logo1 {
  display: none;
}
header.on .logo2 {
  display: block;
}
header.on .menu-li > a {
  color: #333;
}
header.on .menu-li > a::after {
  background-color: #3AA9E1;
}
header.on .menu-li > a.active {
  color: #3AA9E1;
}
header.on .menu-li:hover > a {
  color: #3AA9E1;
}
header.on .menu p {
  background-color: #333;
}
header.on .menu p::before,
header.on .menu p::after {
  background-color: #333;
}
header.on .lang * {
  color: #333;
}
header.cur {
  background-color: transparent;
  box-shadow: none;
  border-bottom-color: transparent;
}
header.cur .logo1 {
  display: block;
}
header.cur .logo2 {
  display: none;
}
header.cur .nav {
  opacity: 0;
  visibility: hidden;
}
header.cur .menu p {
  background-color: transparent;
}
header.cur .menu p::before,
header.cur .menu p::after {
  background-color: #fff;
  -webkit-transition-delay: 0s, 0.3s;
  -moz-transition-delay: 0s, 0.3s;
  -ms-transition-delay: 0s, 0.3s;
  -o-transition-delay: 0s, 0.3s;
  transition-delay: 0s, 0.3s;
}
header.cur .menu p::before {
  top: 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
header.cur .menu p::after {
  bottom: 0px;
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
header.cur .lang * {
  color: #fff;
}
.subMenu {
  position: fixed;
  left: 0;
  right: 0;
  top: -100%;
  width: 100%;
  height: 100vh;
  background: #01548A;
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  z-index: 99;
}
.subMenu .fir-nav {
  margin-bottom: 35px;
}
.subMenu .fir-nav > a {
  font-size: 20px;
  color: #fff;
}
.subMenu .fir-nav > a:hover {
  color: #fff;
}
.subMenu .chi-li {
  margin-bottom: 15px;
}
.subMenu .chi-li > a {
  font-size: 16px;
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.6);
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
.subMenu .chi-li > a:hover {
  color: #fff;
}
.subMenu .menu-bot {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 28px 0 33px;
}
.subMenu .shape-overlays {
  height: 100vh;
  left: -35vw;
  pointer-events: none;
  position: fixed;
  top: 0;
  transform: rotate(180deg);
  width: 170vw;
  z-index: 70;
}
.subMenu .shape-overlays path {
  fill: #01548A;
}
.subMenu.open {
  top: 0;
  opacity: 1;
  visibility: visible;
}
.subMenu.open .shape-overlays {
  transform: rotate(0deg);
}
footer a {
  transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
  -webkit-transition: 0.5s cubic-bezier(0.65, 0, 0.35, 1);
}
footer a:hover {
  color: #fff !important;
}
.foot-t {
  padding: 50px 0 60px;
  background: #01548A;
}
.foot-t * {
  color: #fff;
}
.foot-t .line {
  position: relative;
  width: 1px;
}
.foot-t .line::before {
  position: absolute;
  content: '';
  left: 0;
  top: 0;
  width: 1px;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.3);
}
.footL dl:not(:last-of-type) {
  margin-right: 3.2vw;
}
.footL dt {
  font-size: 16px;
  margin-bottom: 20px;
}
.footL dd:not(:last-of-type) {
  margin-bottom: 15px;
}
.footL dd a {
  font-family: 'AlibabaPuHuiTi-thin';
  font-size: 15px;
  font-weight: 200;
  color: rgba(255, 255, 255, 0.6);
}
.footR .item {
  font-family: 'AlibabaPuHuiTi-thin';
  font-size: 16px;
}
.footR .item:not(:last-of-type) {
  margin-bottom: 15px;
}
.footR .item * {
  font-weight: 200;
}
.footR .item i {
  margin-right: 28px;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.6);
}
.footR .gzh {
  width: 83px;
  margin-top: 30px;
}
.footR .gzh .img {
  width: 83px;
  height: 83px;
  background-color: #fff;
}
.footR .gzh .img img {
  height: 100%;
  object-fit: contain;
}
.footR .gzh p {
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.6);
  margin-top: 7px;
}
.foot-b {
  padding: 12px 0 13px;
  background-color: #156EA8;
}
.foot-b * {
  font-family: 'AlibabaPuHuiTi-thin';
  color: rgba(255, 255, 255, 0.6);
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 60px, 0);
    transform: translate3d(0, 60px, 0);
  }
  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeOutLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-60px, 0, 0);
    transform: translate3d(-60px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeOutLeft {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(-60px, 0, 0);
    transform: translate3d(-60px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes fadeOutRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(60px, 0, 0);
    transform: translate3d(60px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@keyframes fadeOutRight {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(60px, 0, 0);
    transform: translate3d(60px, 0, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1) rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: scale(0.9);
  }
  100% {
    transform: scale(1) rotate(360deg);
  }
}
@keyframes move {
  from,
  to {
    -webkit-transform: translate(-50%, -50%) scale(1, 1);
    transform: translate(-50%, -50%) scale(1, 1);
  }
  25% {
    -webkit-transform: translate(-50%, -50%) scale(0.9, 1.1);
    transform: translate(-50%, -50%) scale(0.9, 1.1);
  }
  50% {
    -webkit-transform: translate(-50%, -50%) scale(1.1, 0.9);
    transform: translate(-50%, -50%) scale(1.1, 0.9);
  }
  75% {
    -webkit-transform: translate(-50%, -50%) scale(0.95, 1.05);
    transform: translate(-50%, -50%) scale(0.95, 1.05);
  }
}
@-webkit-keyframes mVbgRotate {
  from {
    transform: translateX(-50%) rotate(0deg);
  }
  to {
    transform: translateX(-50%) rotate(-360deg);
  }
}
@keyframes mVbgRotate {
  from {
    transform: translateX(-50%) rotate(0deg);
  }
  to {
    transform: translateX(-50%) rotate(-360deg);
  }
}
@keyframes cirR {
  0% {
    transform: rotate(0);
    transform-origin: 50% 50%;
  }
  100% {
    transform: rotate(-35deg);
    transform-origin: 50% 50%;
  }
}
@keyframes cirR2 {
  0% {
    transform: rotate(0);
    transform-origin: 50% 50%;
  }
  100% {
    transform: rotate(35deg);
    transform-origin: 50% 50%;
  }
}
@media only screen and (max-width: 1680px) {
  .fs120 {
    font-size: 100px;
  }
  .fs92 {
    font-size: 80px;
  }
  .fs60 {
    font-size: 50px;
  }
  .fs50 {
    font-size: 46px;
  }
  .fs46 {
    font-size: 40px;
  }
  .fs40,
  .fs39 {
    font-size: 34px;
  }
  .fs36 {
    font-size: 32px;
  }
  .fs34 {
    font-size: 30px;
  }
  .fs30 {
    font-size: 26px;
  }
  .fs26,
  .fs24 {
    font-size: 22px;
  }
  .fs22 {
    font-size: 20px;
  }
  .fs20 {
    font-size: 18px;
  }
  .fs18 {
    font-size: 17px;
  }
  .fs16 {
    font-size: 15px;
  }
  .pb191 {
    padding-bottom: 150px;
  }
  .mb160 {
    margin-bottom: 140px;
  }
  .mb161 {
    margin-bottom: 140px;
  }
  .pb150 {
    padding-bottom: 120px;
  }
  .mt147 {
    margin-top: 120px;
  }
  .pb144 {
    padding-bottom: 120px;
  }
  .pt142 {
    padding-top: 120px;
  }
  .pb132 {
    margin-bottom: 110px;
  }
  .mb129 {
    margin-bottom: 110px;
  }
  .pt122 {
    padding-top: 110px;
  }
  .mb122 {
    margin-bottom: 110px;
  }
  .mt120 {
    margin-top: 110px;
  }
  .mb120 {
    margin-bottom: 110px;
  }
  .pt120 {
    padding-top: 110px;
  }
  .pb120 {
    padding-bottom: 110px;
  }
  header .menu-li {
    margin-right: 50px;
  }
  .subMenu .fir-nav {
    margin-bottom: 30px;
  }
  .footL dt {
    margin-bottom: 15px;
  }
  .footL dd:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .footR .item:not(:last-of-type) {
    margin-bottom: 10px;
  }
  .footR .gzh {
    margin-top: 20px;
  }
  .swi-btn {
    width: 50px;
    height: 50px;
  }
}
@media only screen and (max-width: 1440px) {
  .c1 {
    width: 86.13vw;
  }
  .pl11 {
    padding-left: 6.935vw;
  }
  .fs120 {
    font-size: 100px;
  }
  .fs92 {
    font-size: 70px;
  }
  .fs60 {
    font-size: 44px;
  }
  .fs50 {
    font-size: 40px;
  }
  .fs46 {
    font-size: 34px;
  }
  .fs40,
  .fs39 {
    font-size: 32px;
  }
  .fs36 {
    font-size: 26px;
  }
  .fs34 {
    font-size: 24px;
  }
  .fs30 {
    font-size: 22px;
  }
  .fs26,
  .fs24 {
    font-size: 20px;
  }
  .fs20 {
    font-size: 16px;
  }
  .pb191 {
    padding-bottom: 130px;
  }
  .mb160 {
    margin-bottom: 120px;
  }
  .mb161 {
    margin-bottom: 120px;
  }
  .pb150 {
    padding-bottom: 110px;
  }
  .mt147 {
    margin-top: 110px;
  }
  .pb144 {
    padding-bottom: 110px;
  }
  .pt142 {
    padding-top: 100px;
  }
  .pb132 {
    margin-bottom: 100px;
  }
  .mb129 {
    margin-bottom: 100px;
  }
  .pt122 {
    padding-top: 100px;
  }
  .mb122 {
    margin-bottom: 100px;
  }
  .mt120 {
    margin-top: 100px;
  }
  .mb120 {
    margin-bottom: 100px;
  }
  .pt120 {
    padding-top: 100px;
  }
  .pb120 {
    padding-bottom: 100px;
  }
  .mt104 {
    margin-top: 80px;
  }
  .pb100 {
    padding-bottom: 80px;
  }
  .pt100 {
    padding-top: 80px;
  }
  .mb100 {
    margin-bottom: 80px;
  }
  .pb99 {
    padding-bottom: 80px;
  }
  .mt90,
  .mt84 {
    margin-top: 70px;
  }
  .mb80 {
    margin-bottom: 70px;
  }
  .mt80 {
    margin-top: 70px;
  }
  .pt80 {
    padding-top: 70px;
  }
  .mb74 {
    margin-bottom: 60px;
  }
  .mt72 {
    margin-top: 60px;
  }
  .mb72 {
    margin-bottom: 60px;
  }
  .mb70 {
    margin-bottom: 60px;
  }
  .mt65,
  .mt62 {
    margin-top: 50px;
  }
  .pt60 {
    padding-top: 50px;
  }
  .pb60 {
    padding-bottom: 50px;
  }
  .mb60 {
    margin-bottom: 50px;
  }
  .mt60 {
    margin-top: 50px;
  }
  .mt50 {
    margin-top: 40px;
  }
  header .menu-li {
    margin-right: 40px;
  }
  header .menu-li > a {
    font-size: 16px;
  }
  header .lang {
    margin-right: 15px;
  }
  header .lang i {
    font-size: 18px;
    margin-right: 3px;
  }
  header .lang span {
    font-size: 16px;
  }
  .foot-t {
    padding: 40px 0 50px;
  }
  .footL dt {
    margin-bottom: 10px;
  }
  .footL dd a {
    font-size: 14px;
  }
  .footR .item {
    font-size: 15px;
  }
  .footR .item:not(:last-of-type) {
    margin-bottom: 6px;
  }
  .footR .item i {
    font-size: 16px;
    margin-right: 10px;
  }
  .sub-swiper .swiper-slide {
    padding: 10px 30px 0;
  }
  .sub-swiper .swiper-slide:not(:last-of-type) {
    margin-right: 40px;
  }
  .load-more i {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1280px) {
  .fs120 {
    font-size: 70px;
  }
  .fs92 {
    font-size: 60px;
  }
  .fs60 {
    font-size: 36px;
  }
  .fs50 {
    font-size: 34px;
  }
  .fs46 {
    font-size: 32px;
  }
  .fs40,
  .fs39 {
    font-size: 30px;
  }
  .fs36 {
    font-size: 22px;
  }
  .fs34,
  .fs30 {
    font-size: 20px;
  }
  .fs26,
  .fs24 {
    font-size: 18px;
  }
  .fs22 {
    font-size: 18px;
  }
  .fs18 {
    font-size: 16px;
  }
  .fs16 {
    font-size: 14px;
  }
  header .menu-li {
    margin-right: 30px;
  }
}
@media only screen and (max-width: 1260px) {
  .c1 {
    width: 94vw;
  }
  .pl11 {
    padding-left: 3vw;
  }
  header .menu-li {
    margin-right: 20px;
  }
  header .menu-li > a {
    font-size: 15px;
  }
  header .lang i {
    font-size: 16px;
  }
  header .lang span {
    font-size: 15px;
  }
  .foot-t {
    padding: 30px 0 40px;
  }
  .footL dl:not(:last-of-type) {
    margin-right: 2vw;
  }
}
@media only screen and (max-width: 1024px) {
  .fs36 {
    font-size: 20px;
  }
  .fs20 {
    font-size: 14px;
  }
  header {
    height: 50px;
  }
  header .logo {
    display: block;
    height: 80%;
  }
  header .logo img {
    width: auto;
    height: 100%;
    max-width: none;
  }
  header .nav {
    display: none;
  }
  header .c2 {
    height: 50px;
  }
  header .lang i {
    font-size: 18px;
    margin-right: 0;
  }
  header .lang span {
    font-size: 16px;
  }
  .foot-t .footL {
    display: none;
  }
  .foot-t .line {
    display: none;
  }
  .foot-b .c1 {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
  }
  .sub-swiper {
    display: none;
  }
}
@media only screen and (max-width: 860px) {
  .fs120 {
    font-size: 50px;
  }
  .fs92 {
    font-size: 46px;
  }
  .fs60,
  .fs50 {
    font-size: 34px;
  }
  .fs46 {
    font-size: 30px;
  }
  .fs40,
  .fs39 {
    font-size: 26px;
  }
  .fs36,
  .fs30 {
    font-size: 18px;
  }
  .fs26,
  .fs24,
  .fs22 {
    font-size: 16px;
  }
  .fs18 {
    font-size: 14px;
  }
  .br20 {
    border-radius: 15px;
  }
  .br15 {
    border-radius: 10px;
  }
  .br12 {
    border-radius: 8px;
  }
  .br10 {
    border-radius: 6px;
  }
  .pb191 {
    padding-bottom: 110px;
  }
  .mb160 {
    margin-bottom: 100px;
  }
  .mb161 {
    margin-bottom: 100px;
  }
  .pb150 {
    padding-bottom: 80px;
  }
  .mt147 {
    margin-top: 80px;
  }
  .pb144 {
    padding-bottom: 80px;
  }
  .pt142 {
    padding-top: 80px;
  }
  .pb132 {
    margin-bottom: 80px;
  }
  .mb129 {
    margin-bottom: 80px;
  }
  .pt122 {
    padding-top: 80px;
  }
  .mb122 {
    margin-bottom: 80px;
  }
  .mt120 {
    margin-top: 80px;
  }
  .mb120 {
    margin-bottom: 80px;
  }
  .pt120 {
    padding-top: 80px;
  }
  .pb120 {
    padding-bottom: 80px;
  }
  header.cur {
    background-color: #01548A;
  }
  .subMenu {
    opacity: 0;
    visibility: hidden;
    overflow-y: auto;
  }
  .subMenu .menu-ul {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    height: 100%;
    padding-top: 80px;
  }
  .subMenu .drop-li {
    margin-bottom: 40px;
  }
  .subMenu .fir-nav {
    margin-bottom: 20px;
  }
  .subMenu .fir-nav > a {
    display: block;
  }
  .subMenu .chi-li {
    padding-bottom: 10px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    margin-bottom: 10px;
  }
  .subMenu .chi-li > a {
    display: block;
  }
  .swi-btn {
    width: 44px;
    height: 44px;
  }
}
@media only screen and (max-width: 640px) {
  .fs120 {
    font-size: 32px;
  }
  .fs92 {
    font-size: 30px;
  }
  .fs60,
  .fs50 {
    font-size: 26px;
  }
  .fs46 {
    font-size: 24px;
  }
  .fs40,
  .fs39 {
    font-size: 22px;
  }
  .fs30 {
    font-size: 16px;
  }
  .fs26,
  .fs24 {
    font-size: 14px;
  }
  .pb191 {
    padding-bottom: 90px;
  }
  .mb160 {
    margin-bottom: 80px;
  }
  .mb161 {
    margin-bottom: 80px;
  }
  .pt142,
  .pt122 {
    padding-top: 60px;
  }
  .mb129,
  .mb122,
  .mb120 {
    margin-bottom: 60px;
  }
  .mt147,
  .mt120 {
    margin-top: 60px;
  }
  .pt120 {
    padding-top: 60px;
  }
  .pb150,
  .pb132,
  .pb144,
  .pb120 {
    padding-bottom: 60px;
  }
  .mb80 {
    margin-bottom: 60px;
  }
  .mt80 {
    margin-top: 60px;
  }
  .pt80 {
    padding-top: 60px;
  }
  .mt72 {
    margin-top: 72px;
  }
  .mb70,
  .mb72 {
    margin-bottom: 50px;
  }
  .mt62 {
    margin-top: 40px;
  }
  .pt60 {
    padding-top: 40px;
  }
  .pb60 {
    padding-bottom: 40px;
  }
  .mb60 {
    margin-bottom: 40px;
  }
  .mt60 {
    margin-top: 40px;
  }
  .mt50 {
    margin-top: 30px;
  }
  .inner-img .img {
    height: 60.67vw;
  }
}
